PHP K�sikirja
Edellinen |  | Seuraava

# lzf_decompress

(no version information, might be only in CVS)

lzf_decompress -- LZF decompression

## Description

string lzf_decompress ( string data )

lzf_compress() decompresses the given data.

## Parameters

data

  The compressed string.

## Return values

Returns the decompressed data or `FALSE` if an error occurred.

## See Also

lzf_compress()

Edellinen | Alkuun | Seuraava
lzf_compress | Ylös | lzf_optimized_for